Subject: MD/MM Session at the West Coast ACS in SF

From: <[email-masked]>
Date: Mon, 01 Jul 1996 09:49:09 -0700 (PDT)

I have been asked by the local ACS to see if there is enough interest
to hold a
a session on molecular dynamics/molecular modeling at the
ACS West Coast region
al meeting in San Francisco.  This would be a
"special session"  which means the abstract deadline has been extended
to July 31.The meeting is at the Cathedral Hill Hotel in SF on
October 300 - November 2 , 1996.  We would need ~6 20 minute papers
for a half day session.  Graduate students and post-doc's often find
these meetingsare a good vehicle for preparing themselves for 
other, more crucial, presentations.

Interested individuals should contact me 

[email-masked]
[email-masked]

510-422-7797 voice
510-422-6363 fax

There is a specific form for the abstract that is available
from http://www.acs
 .org/memgen.meetings/absdown.htm 
and I alsohave a few paper copies I can mail to interested
parties.

Dan Calef
Lawrence Livermore National Laboratory

L-325
P.O. Box 808
Livermore CA 94550